@import url('text-and-nav-styles.css');

/**********************************MAIN********************************/

html {
	height:100%;
}

body {
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFF;
	margin:0;
	background: #a48a60;
	/*background:  #a48a60 url(../images/home-image-shadowed1.png) top center no-repeat;*/
}

#non-footer {
	min-height:100%;
	min-width:960px;
}

* html #non-footer
{
	height: 100%;
}

a {
	border: none;
}

image {
	border: none;
}


/*********************HEADER DIVS**********************/

#header-div {
	min-width:100%;
	background:#FFF;
}

#inner-header-div {
	width:960px;
	margin: 0 auto;
	position:relative;
	height:167px;
}

#logo-div {
	position:absolute;
	top:35px;
	left:0;
}

#logo-div img {
    width: 270px;
    height: auto;
}

#contact-div {
	position:absolute;
	top:41px;
	right:0;
	color: #622068;
	font-family: 'fanwoodregular';
	text-align:right;
}

#contact-number {
	font-size:45px;
}

#contact-hours {
	font-size:20px;
	letter-spacing: 2px;
	margin:14px 0 0 0;
}


/***************************NAVIGATION DIVS**************************/

#nav-bar-div {
	position:relative;
	left:0;
	top:0;
	z-index:99;
	background:url(../images/graphics/nav-wood.jpg) repeat-x;
	height:70px;
}

#main-nav-div {
	width:960px;
	margin: 0 auto;
	position:relative;
	padding:25px 0 0 0;
}

#email {
	position:absolute;
	top:27px;
	right:0;
}

/**********************PAGE BACKGROUND IMAGES***********************/

.index-bg{
	background:url(../images/bg6.jpg) top center no-repeat;
}

.about-us-bg{
	background:url(../images/bg5.jpg) top center no-repeat;
}

.racing-bg{
	background:url(../images/bg2.jpg) top center no-repeat;
}

.breeding-bg{
	background:url(../images/bg4.jpg) top center no-repeat;
}

.contact-us-bg{
	background:url(../images/bg10.jpg) top center no-repeat;
}

.legal-bg, .sitemap-bg{
	background:url(../images/bg3.jpg) top center no-repeat;
}

/**********************BODY DIVS***********************/

#outer-body-div {
	width: 100%;
	position: relative;
	height:100%;
	background:url(../images/graphics/background-gradient.png) repeat-x bottom;
}

#body-div {
	width: 960px;
	min-height: 600px;
	margin: 0 auto 40px auto;
	position: relative;
}

#image-div{
	/*width: 1600px;
	background:url(../images/graphics/image-bottom-shadow.png) bottom no-repeat, url(../images/graphics/image-left-shadow.png) top left no-repeat, url(../images/graphics/image-right-shadow.png) top right no-repeat;*/
	/*background:url(../images/home-image-shadowed2.png) top center no-repeat;*/
	height: 500px;
	margin: 0 auto;
	padding: 0px 11px 17px 13px;
}

#padding{
	padding:0 0 230px 0;
}

#copy-div {
	position:relative;
	width: 960px;
	margin: 0 auto;
	line-height: 25px;
	text-align:justify;
}

/********************************FOOTER DIVS******************************/

#footer-div {
	min-width:960px;
	/*width:100%;*/
	position:relative;
	margin:-230px auto 0 auto;
	height:230px;
	color:#000;
	background:url(../images/graphics/footer-wood.jpg) repeat-x bottom;
}

#footer-shadow-div{
	/*width:1400px;*/
	height:20px;
	margin: 0 auto;
	background: url(../images/graphics/footer-shadow.png) no-repeat bottom;
}

#inner-footer-div {
	position:relative;
	width: 960px;
	height: 230px;
	margin: 0 auto;
	background:url(../images/graphics/footer-grass.png) no-repeat bottom;
	font-size:16px;
	color:#FFF;
	font-family: 'fanwoodregular';
}

#footer-nav-div {
	position:absolute;
	top:77px;
	left:40px;
}

#footer-logo {
	position:absolute;
	top:52px;
	left:400px;
    width: 160px;
    height: auto;
}


#lateral-div {
	position:absolute;
	top:77px;
	right:90px;
}

